<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>zmiraimcm.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0" Partial="1">
      <Source>actor</Source>
      <Dest>actor</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>skyui/res/mcm_logo.dds</Source>
      <Dest>skyui/res/mcm_logo.dds</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Called when a new page is selected, including the initial empty page</Source>
      <Dest>Called when a new page is selected, including the initial empty page</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>TOP_TO_BOTTOM</Source>
      <Dest>TOP_TO_BOTTOM</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AddHeaderOption</Source>
      <Dest>AddHeaderOption</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>newState</Source>
      <Dest>newState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>a_option</Source>
      <Dest>a_option</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bool</Source>
      <Dest>Bool</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>None</Source>
      <Dest>None</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::Golem_var</Source>
      <Dest>::Golem_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GotoState</Source>
      <Dest>GotoState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>LoadCustomContent</Source>
      <Dest>LoadCustomContent</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetToggleOptionValue</Source>
      <Dest>SetToggleOptionValue</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggleState2</Source>
      <Dest>_toggleState2</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggleState1</Source>
      <Dest>_toggleState1</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Called when the user highlights an option</Source>
      <Dest>Called when the user highlights an option</Dest>
    </String>
    <String List="0">
      <Source>Toggles the Atronach spells on or off. Default: off</Source>
      <Dest>精霊の呪文をオンまたはオフに切り替えます。デフォルト：オフ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>UnloadCustomContent</Source>
      <Dest>UnloadCustomContent</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Float</Source>
      <Dest>Float</Dest>
    </String>
    <String List="0">
      <Source>Toggles the wolf spell on or off. Default: off</Source>
      <Dest>狼の呪文をオンまたはオフに切り替えます。デフォルト：オフ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnOptionHighlight</Source>
      <Dest>OnOptionHighlight</Dest>
    </String>
    <String List="0">
      <Source>Frost Atronach</Source>
      <Dest>氷の精霊</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp10</Source>
      <Dest>::temp10</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WolfSpell_var</Source>
      <Dest>::WolfSpell_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::Pages_var</Source>
      <Dest>::Pages_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>String</Source>
      <Dest>String</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::Mirai_var</Source>
      <Dest>::Mirai_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>self</Source>
      <Dest>self</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnConfigInit</Source>
      <Dest>OnConfigInit</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetCursorFillMode</Source>
      <Dest>SetCursorFillMode</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>String[]</Source>
      <Dest>String[]</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AddSpell</Source>
      <Dest>AddSpell</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AddEmptyOption</Source>
      <Dest>AddEmptyOption</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Mirai</Source>
      <Dest>Mirai</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnOptionSelect</Source>
      <Dest>OnOptionSelect</Dest>
    </String>
    <String List="0" Partial="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0" Partial="1">
      <Source>onBeginState</Source>
      <Dest>onBeginState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggle1OID_B</Source>
      <Dest>_toggle1OID_B</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::NoneVar</Source>
      <Dest>::NoneVar</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AddToggleOption</Source>
      <Dest>AddToggleOption</Dest>
    </String>
    <String List="0">
      <Source>Familiar</Source>
      <Dest>使い魔</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SKI_ConfigBase</Source>
      <Dest>SKI_ConfigBase</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>RemoveSpell</Source>
      <Dest>RemoveSpell</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zMiraiMCM</Source>
      <Dest>zMiraiMCM</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnPageReset</Source>
      <Dest>OnPageReset</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>conditional</Source>
      <Dest>conditional</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Golem</Source>
      <Dest>Golem</Dest>
    </String>
    <String List="0">
      <Source>Conjuration Spells</Source>
      <Dest>召喚呪文</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>spell</Source>
      <Dest>spell</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetState</Source>
      <Dest>GetState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>onEndState</Source>
      <Dest>onEndState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Called when the user selects a non-dialog option</Source>
      <Dest>Called when the user selects a non-dialog option</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Function that switches this object to the specified state</Source>
      <Dest>Function that switches this object to the specified state</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>_toggle2OID_B</Source>
      <Dest>_toggle2OID_B</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::State</Source>
      <Dest>::State</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Function that returns the current state</Source>
      <Dest>Function that returns the current state</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp7</Source>
      <Dest>::temp7</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WolfSpell</Source>
      <Dest>WolfSpell</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp6</Source>
      <Dest>::temp6</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp5</Source>
      <Dest>::temp5</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp4</Source>
      <Dest>::temp4</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp3</Source>
      <Dest>::temp3</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp2</Source>
      <Dest>::temp2</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp1</Source>
      <Dest>::temp1</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>a_page</Source>
      <Dest>a_page</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp0</Source>
      <Dest>::temp0</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>hidden</Source>
      <Dest>hidden</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Int</Source>
      <Dest>Int</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp9</Source>
      <Dest>::temp9</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp8</Source>
      <Dest>::temp8</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetInfoText</Source>
      <Dest>SetInfoText</Dest>
    </String>
  </Content>
</SSTXMLRessources>
